Bug 244142

Summary: ports-mgmt/synth: allow using base ncurses
Product: Ports & Packages Reporter: Steve Wills <swills>
Component: Individual Port(s)Assignee: Steve Wills <swills>
Status: Closed FIXED    
Severity: Affects Only Me CC: ericbsd
Priority: --- Keywords: buildisok
Version: LatestFlags: ericbsd: maintainer-feedback+
Hardware: Any   
OS: Any   
Attachments:
Description Flags
proposed patch
none
updated patch ericbsd: maintainer-approval+

Description Steve Wills freebsd_committer 2020-02-15 16:18:30 UTC
Created attachment 211675 [details]
proposed patch

Allow using base ncurses, builds fine.
Comment 1 Automation User 2020-03-01 01:34:27 UTC
Build info is available at https://gitlab.com/swills/freebsd-ports/pipelines/122190042
Comment 2 Steve Wills freebsd_committer 2020-10-14 13:15:17 UTC
Created attachment 218741 [details]
updated patch

This is probably more correct. Please test.
Comment 3 Eric Turgeon freebsd_committer 2020-10-26 13:52:35 UTC
Looks good
Comment 4 commit-hook freebsd_committer 2020-11-03 20:28:24 UTC
A commit references this bug:

Author: swills
Date: Tue Nov  3 20:27:34 UTC 2020
New revision: 554032
URL: https://svnweb.freebsd.org/changeset/ports/554032

Log:
  ports-mgmt/synth: allow using base ncurses

  PR:		244142
  Approved by:	ericbsd (maintainer)

Changes:
  head/ports-mgmt/synth/Makefile
Comment 5 Steve Wills freebsd_committer 2020-11-03 20:28:55 UTC
Committed